How to install libnifti-dev on Debian Unstable (Sid)